Error

two or more packages specified (libnppig8.0 libsane-extras)